let map = {
    map: [
        [1,1,1,1,1,1,1,1,1],
        [1,0,0,0,0,0,0,0,1],
        [1,0,1,0,1,0,1,0,1],
        [1,0,1,0,1,0,1,0,1],
        [1,0,1,0,0,0,0,0,1],
        [1,0,0,0,1,1,1,0,1],
        [1,1,0,1,1,0,0,0,1],
        [1,0,0,0,0,0,0,0,1],
        [1,1,1,1,1,1,1,1,1]
    ]
};

define([], function() {
    return map;
});